 section{
    padding:15px;
    border-radius:15px;
    text-align:center;
    margin:10px;
     font-size: 20px;
    }
    h1{
        text-align: center;
        color: white;
         background-color: rgba(16, 11, 18, 0.477);
    }
    body{  
        background-image: url("./bilder/noFilter.webp");
    background-repeat: no-repeat;
    background-attachment: fixed; 
  background-size: 100% 100%;
    background-size: 100% auto;
}
 .first{
    display: flex; gap: 20px;
       background-color: rgba(16, 11, 18, 0.477);
       color: white;
 }
 .second{
    margin-top: 100px;
    
 }
 .third{
    text-align: center;
 }
 header{
    display: flex; 
    gap: 40px;
       background-color: rgba(16, 11, 18, 0.477);
       color: white;
       justify-content: center;
       font-size: 20px;
       padding: 10px;
      
 }
 .testimg{
    color: white;
    padding: 10px 20px;
    transition: all 0.3s ease;§
}

.testimg:hover {
    background-color: rgba(69, 6, 94, 0.488);
    transform: scale(1.1);
    border-radius: 10px;
    width : 120px;
}